{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bazel/bazel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bazel_bazel_version",
            "desc": "测试 bazel version 命令"
        },
        {
            "name": "test_bazel_function_cache",
            "desc": "测试 bazel 的缓存功能"
        }
    ]
}